List backlinks
View as MarkdownGET
/v1/documents/{id}/backlinksLists live documents that link to this document.
docs:readRead-only
curl "https://api.lydie.co/v1/documents/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/backlinks" \
-H "Authorization: Bearer $LYDIE_TOKEN"Path parameters
Response
- backlinksBacklink[]
Show 8 fieldsHide fields
{
"backlinks": [
{
"source": {
"id": "01JCQ3V5MZ8G4ZK2X7T9R6N1PB",
"title": "Meeting notes",
"parentId": null,
"workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA"
},
"kind": "link",
"syntax": "wikilink",
"targetRef": "string",
"sourceBlockId": null,
"targetHeading": null,
"targetBlockId": null,
"sourceProperty": null
}
]
}Errors use one envelope for every endpoint. See Errors and versions.